
    public partial class CheckBoxList : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
  
      }
     
      protected void Button1_Click(object sender, EventArgs e)
      {
          string msg = "";
          for (int i = 0; i < chkList.Items.【Count】; i++)
          {
              if (chkList.Items[i].【Selected】)
              {
                  msg = msg + chkList.【Items[i].Text】 +"&nbsp;&nbsp;";
              }
          }
          lblShow.Text = "您的爱好是：<B>" + msg + "</B>";	
      }
  }
  
